.basic {font-size: 13px; font-style: normal; line-height: 18px; font-weight: normal; color: #000000}


.Bold {font-size: 15px; font-style: normal; line-height: 21px; font-weight: bold; color: #000000 }


.small {font-size: 12px; font-style: normal; line-height: 15px; font-weight: normal; color: #000000 }


.basic_2 {font-size: 13px; font-style: normal; line-height: 20px; font-weight: normal; color: #000000 }


.Bold_2 {font-size: 13px; font-style: normal; line-height: 18px; font-weight: bold; color: #000000 }


.small_2 {font-size: 11px; font-style: normal; line-height: -15px; font-weight: normal; color: #000000 }


.large {font-size: 16px; font-style: normal; line-height: 20px; font-weight: normal; color: #000000}


.basic_3 {font-size: 13px; font-style: normal; line-height: 125%; font-weight: normal; color: #000000 }


.basic_4 {font-size: 13px; font-style: normal; line-height: 13px; font-weight: normal; color: #000000; }


.Bold_3 {font-size: 13px; font-style: normal; line-height: 18px; font-weight: bold; color: #330099; }


.basic_5 {font-size: 13px; font-style: normal; line-height: 10px; font-weight: normal; color: #000000; }


.basic14 {font-size: 14px; font-style: normal; line-height: 21px; font-weight: normal; color: #000000 }


.small_3 {font-size: 13px; font-style: normal; line-height: 21px; font-weight: normal; color: #000000 }


.blue {color: #003399}


.red {color: #FF0000}


/*-------------------------*/
/* list menu*/
/*-------------------------*/

.headline{
	margin-top:10px;
}


/* list
=================================*/

ul.listType01 li{
	margin-bottom:5px;
}

.comment{
	margin-left:10px;
	font-size:90%;
}

.attention01 {
	padding-left: 1.5em;
	text-indent: -1.5em;
	list-style-type: none;
	margin-left: 0;
}


/*-------------------------*/
/* ol */
/*-------------------------*/
.num_img .first {
	margin-left: -21px;
	padding-left: 15px;
	list-style: none;
	background: url(03/img/cont_03_ic01.gif) no-repeat left 0.25em;
}

.num_img .second {
	margin-left: -21px;
	padding-left: 15px;
	list-style: none;
	background: url(03/img/cont_03_ic02.gif) no-repeat left 0.25em;
}

.num_img .third {
	margin-left: -21px;
	padding-left: 15px;
	list-style: none;
	background: url(03/img/cont_03_ic03.gif) no-repeat left 0.25em;
}

.num_img .fourth {
	margin-left: -21px;
	padding-left: 15px;
	list-style: none;
	background: url(03/img/cont_03_ic04.gif) no-repeat left 0.25em;
}

.num_img .fifth {
	margin-left: -21px;
	padding-left: 15px;
	list-style: none;
	background: url(03/img/cont_03_ic05.gif) no-repeat left 0.25em;
}

/* col
=================================*/

/* colTwo */
.colTwo01 {
}
.colTwo01 .colLeft {
	float: left;
}
.colTwo01 .colRight {
	float: left;
}

/* general
=================================*/

/* margin top */
.mt00 {margin-top: 0 !important;}
.mt05 {margin-top: 5px !important;}
.mt10 {margin-top: 10px !important;}
.mt15 {margin-top: 15px !important;}
.mt20 {margin-top: 20px !important;}
.mt30 {margin-top: 30px !important;}

/* margin bottom */
.mb00 {margin-bottom: 0 !important;}
.mb05 {margin-bottom: 5px !important;}
.mb10 {margin-bottom: 10px !important;}
.mb15 {margin-bottom: 15px !important;}
.mb20 {margin-bottom: 20px !important;}
.mb30 {margin-bottom: 30px !important;}

/* margin left */
.ml00 {margin-left: 0 !important;}
.ml05 {margin-left: 5px !important;}
.ml10 {margin-left: 10px !important;}
.ml15 {margin-left: 15px !important;}
.ml20 {margin-left: 20px !important;}
.ml30 {margin-left: 30px !important;}

/* padding top */
.pt00 {padding-top: 0 !important;}
.pt05 {padding-top: 5px !important;}
.pt10 {padding-top: 10px !important;}
.pt15 {padding-top: 15px !important;}
.pt20 {padding-top: 20px !important;}
.pt30 {padding-top: 30px !important;}

/* padding bottom */
.pb00 {padding-bottom: 0 !important;}
.pb05 {padding-bottom: 5px !important;}
.pb10 {padding-bottom: 10px !important;}
.pb15 {padding-bottom: 15px !important;}
.pb20 {padding-bottom: 20px !important;}
.pb30 {padding-bottom: 30px !important;}

/* padding left */
.pl00 {padding-left: 0 !important;}
.pl05 {padding-left: 5px !important;}
.pl10 {padding-left: 10px !important;}
.pl15 {padding-left: 15px !important;}
.pl20 {padding-left: 20px !important;}
.pl30 {padding-left: 30px !important;}

/* width */
.w80 {
	width: 80% !important;
}



/* clearFix
=================================*/

.colTwo01:after {
	content:".";
	display:block;	
	height:0;	
	clear:both;
	visibility:hidden;
}

* html .colTwo01 {/* IE6 hack */
	zoom: 1;
} 

*:first-child+html .colTwo01 {
	display:inline-table;
	min-height:1%;	/* for IE 7*/
}

/*-------------------------*/
/* 追記 201206　NIS半谷*/
/*-------------------------*/
dl.branchNumber{
	width: 100%;
	display: block;
	overflow: hidden;
	height: auto;
	margin: 10px;
	font-size: 14px;
	line-height: 1.4;
}
dl.branchNumber dt{
	width: 3em;
	float: left;
	clear: both;
}

/*-------------------------*/
/* 追記 201304　NIS平松*/
/*-------------------------*/
.boxArea01 {
    border: 1px solid #999999;
    padding: 5px;
}

/*-------------------------*/
/* 追記 201305　NIS海道*/
/*-------------------------*/
.ebook a {
	display: block;
	margin: 0 0 10px 24px;
    padding: 5px;
	background-color: #ccccff;
    border: 2px solid #6633ff;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	zoom: 1;
}
.ebookHelp {
	margin-bottom: 20px;
}